LV. 44
GP 885

【其他】解決新系統(win7以上)安裝絕冬系列問題的方案

樓主 鬼王 obanom
GP4 BP-
由於絕冬系列推出時是以XP為主要支援平台,對於現在主流的作業系統(win7以上)的支援度必然較差
版上一堆安裝執行時的問題,應該也是由此而來
所幸ptt有高人提出了解決方案
https://www.ptt.cc/bbs/Old-Games/M.1412401940.A.893.html
之前如有因為作業系統在win7以上而安裝遇到問題的網友們可以試試看
4
-
LV. 44
GP 891
2 樓 鬼王 obanom
GP0 BP-
※ 引述《obanom (鬼王)》之銘言
> 由於絕冬系列推出時是以XP為主要支援平台,對於現在主流的作業系統(win7以上)的支援度必然較差
> 版上一堆安裝執行時的問題,應該也是由此而來
> 所幸ptt有高人提出了解決方案
> https://www.ptt.cc/bbs/Old-Games/M.1412401940.A.893.html
> 之前如有因為作業系統在win7以上而安裝遇到問題的網友們可以試試看
另外補充:
如果不想這麼麻煩,也可以購買gog版本
gog是一個專門販售老遊戲的網站,特色在於其所販售的遊戲會針對當前主流作業系統進行優化
所以gog版通常可以直接安裝執行而不需任何調校
缺點在於gog版的nwn並無提供非windows版本

如果需要傳統光碟版,可至奇幻遊戲社群商城購買nwn系列一鍵安裝包
缺點在於一鍵安裝包僅是客製化版本,並無提供正版序號(連線時會用到)
所以可能要搭配gog版使用
0
-
板務人員:歡迎申請板主

精華區有 248 筆文章
目前無人維護,申請組長


face基於日前微軟官方表示 Internet Explorer 不再支援新的網路標準,可能無法使用新的應用程式來呈現網站內容,在瀏覽器支援度及網站安全性的雙重考量下,為了讓巴友們有更好的使用體驗,巴哈姆特即將於 2019年9月2日 停止支援 Internet Explorer 瀏覽器的頁面呈現和功能。
屆時建議您使用下述瀏覽器來瀏覽巴哈姆特:
。Google Chrome(推薦)
。Mozilla Firefox
。Microsoft Edge(Windows10以上的作業系統版本才可使用)

face我們了解您不想看到廣告的心情⋯ 若您願意支持巴哈姆特永續經營,請將 gamer.com.tw 加入廣告阻擋工具的白名單中,謝謝 !【教學】